[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Is Yum broken in Rawhide?



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Thu, Jan 22, 2009 at 10:12 AM, Richard W.M. Jones  wrote:
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: http://getfiregpg.org

iEYEARECAAYFAkl4uNwACgkQuCS0flj2OB11mACg30NqfrpcQs/6WZamaLW3lLBz
E90AnRZw9qbcmg/LdkNL6DpvCcavX3gL
=SAtZ
-----END PGP SIGNATURE-----

>
> I should have noted what version I am using:
>
> # rpm -qa | grep yum
> PackageKit-yum-plugin-0.4.0-1.fc11.x86_64
> yum-metadata-parser-1.1.2-11.fc11.x86_64
> yum-3.2.21-3.fc11.noarch
> PackageKit-yum-0.4.0-1.fc11.x86_64
> yum-utils-1.1.19-1.fc11.noarch
> anaconda-yum-plugins-1.0-3.fc10.noarch
>
> Rich.
>

Not sure its the same: https://bugzilla.redhat.com/show_bug.cgi?id=481189

Reverting sqlite to sqlite-3.6.7-1.fc11.x86_64 "works for me".

tom
-- 
Tom London


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]